@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com/gallery/divi/
 Template:       Divi
 Version:        2.3.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#logocontainer {
max-width:1080px;
margin:auto;
}

#logo {
    max-height: 100px !IMPORTANT;
float: left !IMPORTANT;
margin-bottom:0px !important;
margin-top:5px;
}

#logoRight {
    height: 130px;
    max-height: 141px !IMPORTANT;
    float: right !IMPORTANT;
    margin-top: 10px;
width:380px;
display:block;
padding-top:13px;
-webkit-border-radius: 10px;
border-radius: 10px;
color:#ffffff !important;
text-align:right;
}

#logoRight strong {
font-size:20px;
color:#fffe00 !important;
line-height:30px;
}

#logoRight span {
color:#ffffff !important;
font-size:17px;
font-weight:600;
}

#logoRight a {
color:#ffffff !important;
}

#logoRight p {
font-weight:500;
font-size:16px;
}

#top-menu-nav{
    display:block !important;
}
#et_mobile_nav_menu{
    display:none !important;
}

#main-header .container {
    width: 100% !important;
}

#main-header {
    background-color: #ff0000 !important;
}

.et_pb_blurb_position_left .et-pb-icon, .et_pb_blurb_position_right .et-pb-icon {
    margin-top: 0px !important;
}

#emergencytowing {
padding-top:30px;
padding-bottom:30px;
}

#contentsection h2 {
margin-bottom:20px;
font-size:30px;
color:#ff0000;
}

#contentsection ul {
margin-top:30px;
}






#sidecoltop {
background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(left,  #f1f1f1 0%, #f1f1f1 50%, #e1e1e1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f1f1f1), color-stop(50%,#f1f1f1), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* IE10+ */
background: linear-gradient(to right,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e1e1e1',GradientType=1 ); /* IE6-9 */
padding-top:40px;
padding-bottom:40px;
-webkit-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
border-bottom:1px solid #cccccc;
-webkit-box-shadow: 2px 2px 0 1px #D1D1D1;
box-shadow: 2px 2px 0 1px #D1D1D1;
}

#sidecoltop, et_pb_text {
margin-bottom: 0px !important;
}

#sidecolmiddle {
background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(left,  #f1f1f1 0%, #f1f1f1 50%, #e1e1e1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f1f1f1), color-stop(50%,#f1f1f1), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* IE10+ */
background: linear-gradient(to right,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e1e1e1',GradientType=1 ); /* IE6-9 */
padding-top:20px;
padding-bottom:20px;
border-top:1px solid #ffffff;
border-bottom:1px solid #cccccc;
-webkit-box-shadow: 2px 2px 0 1px #D1D1D1;
box-shadow: 2px 2px 0 1px #D1D1D1;
}

#sidecolmiddle a {
color:#ffffff !important;
}

#sidecolmiddle, et_pb_text {
margin-bottom: 0px !important;
}

#sidecolmiddle ul {
text-align:left !important;
margin-left:0px;
}

#sidecolmiddle li {
border-bottom:1px solid #444444;
line-height:35px;
}

#sidecolbottom {
background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(left,  #f1f1f1 0%, #f1f1f1 50%, #e1e1e1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f1f1f1), color-stop(50%,#f1f1f1), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* IE10+ */
background: linear-gradient(to right,  #f1f1f1 0%,#f1f1f1 50%,#e1e1e1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e1e1e1',GradientType=1 ); /* IE6-9 */
padding-top:20px;
padding-bottom:40px;
-webkit-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;
border-top:1px solid #ffffff;
-webkit-box-shadow: 2px 2px 0 1px #D1D1D1;
box-shadow: 2px 2px 0 1px #D1D1D1;
}

#sidecolbottom a {
color: #ff0000 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 15px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
#sidecolbottom a:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

.sidecolcontent {
width:85%;
margin:auto;
}

.et_pb_slide:first-child .et_pb_slide_image img {
border:5px solid #fff;
}

#footer-widgets li {
border-bottom:1px solid #333;
}

.footer-widget a {
font-color:#ffffff !important;
}





.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}



/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

#logoRight {
    max-height: 121px !IMPORTANT;
clear:both;
float:none !important;
margin:auto;
    margin-top: 10px;
width:80%;
display:block;
padding-top:13px;
-webkit-border-radius: 10px;
border-radius: 10px;
color:#ffffff !important;
text-align:center;
margin-bottom:10px !important;
}

#logo {
    max-height: 100px !IMPORTANT;
float: none !IMPORTANT;
margin:auto !important;
margin-bottom:0px !important;
margin-top:5px;
}

#main-header {
    padding-bottom: 0px !important;
}

}





/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {


}





/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

#logoRight {
    height: 130px;
    max-height: 141px !IMPORTANT;
float:none !important;
margin:auto;
    margin-top: 10px;
width:280px;
display:block;
padding-top:13px;
-webkit-border-radius: 10px;
border-radius: 10px;
color:#ffffff !important;
text-align:center;
margin-bottom:60px !important;
}

#main-header {
    padding-bottom: 0px !important;
}

}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {

#main-header {
    padding-bottom: 0px !important;
}

}










.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}